apt-dater 0.9.0-6 source package in Debian

Changelog

apt-dater (0.9.0-6) unstable; urgency=low


  * Bump compat level to version 9.
  * Migrate package to minimal debhelper.
  * Uploading to unstable.
  * Remove unused lintian overrides.

 -- Patrick Matthäi <email address hidden>  Mon, 06 May 2013 10:05:55 +0200

Upload details

Uploaded by:
Patrick Matthäi on 2013-05-06
Uploaded to:
Sid
Original maintainer:
Patrick Matthäi
Architectures:
any all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apt-dater_0.9.0-6.dsc 1.9 KiB 35d7e46f411393cd2631942b6fe1f7c8839c5a1b075ece7efb9682b83a38d69d
apt-dater_0.9.0.orig.tar.gz 263.4 KiB 10b8335c156dabae249aa071cf8689900fae325c2e9540e36a840a2a77d3eeb4
apt-dater_0.9.0-6.debian.tar.gz 15.4 KiB 5b87f84fb43474de49c44f6a56a8542f96589d4f69ef68b03f490d4ce99dbf45

Available diffs

No changes file available.

Binary packages built by this source